/*
----------------------------------
Creator: Mafly
Discord:
https://discord.gg/BUFxackwWb
Youtube: MaFly
https://www.youtube.com/c/MaFly16

Website:
https://mcblibrary.com/user/mafly
----------------------------------
*/

import { Database } from "../function/Database.js";

const HomeDB = new Database("HomeDB").load();
const WarpDB = new Database("WarpDB").load();
const BanDB = new Database("BanDB").load();
const KitDB = new Database("KitDB").load();

export { HomeDB, WarpDB, BanDB, KitDB };
